RubyGems Navigation menu

aws-sdk-ec2 1.318.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.328.0 - August 18, 2022 (939 KB)
  2. 1.327.0 - August 10, 2022 (938 KB)
  3. 1.326.0 - July 29, 2022 (938 KB)
  4. 1.325.0 - July 28, 2022 (933 KB)
  5. 1.324.0 - July 22, 2022 (933 KB)
  6. 1.318.0 - June 13, 2022 (922 KB)
Show all versions (345 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    faca40a7b6d4f01d2dda1728bebd1c11602e97c1dda642eca0bd49fbf088392a

    Total downloads 119,700,650

    For this version 301,565

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: